src: |
  SELECT t_accident_lieu.oid AS accident_lieu_id,
      t_accident_lieu.code AS accident_lieu_code,
      t_accident_lieu.texte AS accident_lieu_texte,
      t_accident_lieu.section_id AS accident_lieu_section_id,
      t_accident_lieu.section_code AS accident_lieu_section_code,
      t_accident_lieu.section_texte AS accident_lieu_section_texte
     FROM rh.t_accident_lieu;